BODY {font-family : Arial, Helvetica, Verdana, sans-serif;
	color : black;
	background-image : url(pgfx/pamsbkg.jpg);
	background-color : #F5F5F5}

P {font-size : 11pt;
	line-height : 125%;
	margin-left : 40px;
	margin-right : 40px}

.major {font-size : 14pt}

.pkgtitle {font-size : 14pt;
           line-height : 110%;
           margin-left : 0px;
           margin-right : 0px}

.release {font-size : 12pt}

.pkgdetail {font-size : 10pt;
            margin-left : 0px;
            margin-right : 0px}

.lyric {font-size : 10.5pt;
        margin-left : 10px;
        margin-right : 10px;
        line-height : 125%}

.lyrichead {font-size : 10pt;
            color : #ffffff;
            margin-left : 10px;
            margin-right : 4px;
            line-height : 125%}

.majorblue	{font-size : 18pt;
	font-weight : 700;
	color : #0000a0}

.majorwhite	{font-size : 13pt;
	font-weight : 700;
	color : white}

.minor {font-size : 9pt}

.minorblue	{font-size : 9pt;
	color : #0000a0}

.footer {font-size : 9pt;
	color : #ffffff;
	text-align : center}

.indent  {margin-left : 60px;
	margin-right : 60px}

.dblindent	{margin-left : 120px;
	margin-right : 120px}

.heading {font-size : 24 pt;
	font-weight : 700;
	color : #CC0000}

.subtitle	{color : #cc0000;
		font-size : 12pt;
		font-weight : 700}

.faq	{color : #CC0000;
	font-size : 12pt;
	font-style : italic}

.butbox {width : 300px;
	background-color : #F5F5F5;
	border-style : solid;
	border-width : 1px;
	border-color : #cc0000}

a.hearmore {font-size : 14pt}

#controls {width: 32px;
	height: 32px;
	float: left;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px}

.muted {color : #808080;
	font-size : 9pt}

TABLE.contents	{font-family : Arial, Helvetica, Verdana, sans-serif;
		font-size : 10pt}

.capbox {
	background-color: #0470BB;
	border: #CCF5FC 0px solid;
	border-width: 0px 12px 0px 0px;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 40px 8px 8px;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif;
	color: #000000;
	background-color: #CCF5FC;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaDiv {
	font: bold 17px verdana, arial, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 135px; }




